[HEADER]
VERSION=3
CAMERA_COUNT=41
SET_NAME=roadside

[CAMERA_0]
NAME=camera1
POSITION=1577.57 ,50.2817 ,267.714
FORWARD=0.951794 ,-0.0170459 ,0.30628
UP=0.016228 ,0.999855 ,0.00522199
MIN_FOV=15
MAX_FOV=60
IN_POINT=0
OUT_POINT=0.012382
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=camera2
POSITION=1420.98 ,46.8574 ,292.47
FORWARD=0.995016 ,-0.0062134 ,-0.0991875
UP=0.00618211 ,0.999959 ,-0.000616921
MIN_FOV=15
MAX_FOV=25
IN_POINT=0.012382
OUT_POINT=0.0318993
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=camera3
POSITION=1432.17 ,66.781 ,219.019
FORWARD=-0.8669 ,-0.225103 ,-0.444787
UP=-0.200282 ,0.974332 ,-0.10276
MIN_FOV=45
MAX_FOV=45
IN_POINT=0.0318993
OUT_POINT=0.047639
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=camera4
POSITION=1326.51 ,53.3949 ,-10.1773
FORWARD=0.0392921 ,-0.0270449 ,0.998878
UP=0.0010627 ,0.999634 ,0.0270244
MIN_FOV=40
MAX_FOV=40
IN_POINT=0.047639
OUT_POINT=0.075341
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=camera5
POSITION=1202.61 ,44.7268 ,-46.4487
FORWARD=0.994934 ,-0.03204 ,0.0954499
UP=0.0318969 ,0.999482 ,0.00306012
MIN_FOV=45
MAX_FOV=45
IN_POINT=0.075341
OUT_POINT=0.0973767
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=camera6
POSITION=1272.28 ,40.9102 ,109.205
FORWARD=-0.252231 ,-0.139919 ,-0.957519
UP=-0.0356429 ,0.99016 ,-0.135307
MIN_FOV=20
MAX_FOV=40
IN_POINT=0.0973767
OUT_POINT=0.116684
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=camera7
POSITION=1176.94 ,49.5818 ,258.782
FORWARD=0.202117 ,-0.146516 ,-0.968367
UP=0.0299364 ,0.989207 ,-0.143431
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.116684
OUT_POINT=0.143757
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=camera8
POSITION=1117.72 ,45.6165 ,346.571
FORWARD=-0.113456 ,-0.0968942 ,-0.988833
UP=-0.0110458 ,0.995294 ,-0.0962664
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.143757
OUT_POINT=0.160546
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=camera9
POSITION=1050.3 ,55.9398 ,436.394
FORWARD=0.0356523 ,-0.0769701 ,-0.996424
UP=0.00275181 ,0.997032 ,-0.0769242
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.160546
OUT_POINT=0.174816
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=camera10
POSITION=1007.82 ,57.8135 ,224.729
FORWARD=0.475527 ,0.0329458 ,0.879132
UP=-0.015675 ,0.999458 ,-0.0289803
MIN_FOV=20
MAX_FOV=20
IN_POINT=0.174816
OUT_POINT=0.208604
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=camera11
POSITION=841.039 ,87.5358 ,85.5167
FORWARD=0.959987 ,-0.239689 ,0.145058
UP=0.23701 ,0.970844 ,0.0358126
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.208604
OUT_POINT=0.239035
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=camera12
POSITION=815.635 ,86.099 ,115.641
FORWARD=-0.487927 ,-0.126705 ,-0.863678
UP=-0.0623264 ,0.991939 ,-0.110323
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.239035
OUT_POINT=0.260441
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=camera13
POSITION=577.858 ,95.1716 ,189.182
FORWARD=0.931256 ,-0.0337046 ,0.362948
UP=0.0314091 ,0.999431 ,0.0122401
MIN_FOV=60
MAX_FOV=60
IN_POINT=0.260441
OUT_POINT=0.290241
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=camera14
POSITION=383.589 ,134.746 ,204.76
FORWARD=0.951387 ,-0.298266 ,-0.0768761
UP=0.297305 ,0.954464 ,-0.0240223
MIN_FOV=25
MAX_FOV=25
IN_POINT=0.290241
OUT_POINT=0.312697
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=camera15
POSITION=347.277 ,116.77 ,363.106
FORWARD=0.630499 ,-0.0320403 ,-0.775579
UP=0.0202131 ,0.999482 ,-0.0248649
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.312697
OUT_POINT=0.331584
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=camera16
POSITION=312.366 ,130.302 ,428.819
FORWARD=-0.51406 ,-0.0919192 ,-0.852861
UP=-0.0474532 ,0.995757 ,-0.0787264
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.331584
OUT_POINT=0.35446
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=camera17
POSITION=159.016 ,126.542 ,463.581
FORWARD=0.9956 ,-0.0470286 ,0.081602
UP=0.0468759 ,0.998893 ,0.00384153
MIN_FOV=30
MAX_FOV=50
IN_POINT=0.35446
OUT_POINT=0.382162
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_17]
NAME=camera18
POSITION=-38.3212 ,155.963 ,481.811
FORWARD=0.954385 ,-0.21046 ,0.212005
UP=0.205465 ,0.977596 ,0.0456406
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.382162
OUT_POINT=0.41574
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_18]
NAME=camera19
POSITION=-228.556 ,167.245 ,541.968
FORWARD=0.991956 ,-0.0769686 ,-0.100932
UP=0.0765803 ,0.997031 ,-0.00779246
MIN_FOV=30
MAX_FOV=45
IN_POINT=0.41574
OUT_POINT=0.436306
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_19]
NAME=camera20
POSITION=-174.495 ,199.098 ,668.101
FORWARD=-0.832433 ,-0.210464 ,-0.512678
UP=-0.17921 ,0.977592 ,-0.110371
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.436306
OUT_POINT=0.455194
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_20]
NAME=camera21
POSITION=-294.866 ,202.402 ,790.948
FORWARD=-0.894809 ,-0.0761439 ,-0.439999
UP=-0.0683306 ,0.997087 ,-0.0335993
MIN_FOV=8
MAX_FOV=8
IN_POINT=0.455194
OUT_POINT=0.49234
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_21]
NAME=camera22
POSITION=-753.69 ,202.811 ,730.137
FORWARD=0.966138 ,-0.0370379 ,0.255564
UP=0.0358109 ,0.999313 ,0.00947201
MIN_FOV=25
MAX_FOV=40
IN_POINT=0.49234
OUT_POINT=0.533683
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_22]
NAME=camera23
POSITION=-1011.1 ,217.996 ,753.476
FORWARD=0.906888 ,-0.0370388 ,0.419871
UP=0.0336143 ,0.999308 ,0.0155617
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.533683
OUT_POINT=0.565373
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_23]
NAME=camera24
POSITION=-1385.81 ,252.262 ,678.329
FORWARD=0.985301 ,-0.141568 ,0.0961064
UP=0.14091 ,0.989917 ,0.0137447
MIN_FOV=15
MAX_FOV=30
IN_POINT=0.565373
OUT_POINT=0.597062
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_24]
NAME=camera25
POSITION=-1171.29 ,214.766 ,551.963
FORWARD=-0.936099 ,0.0129475 ,0.351657
UP=0.0121246 ,0.999915 ,-0.00455417
MIN_FOV=30
MAX_FOV=45
IN_POINT=0.597062
OUT_POINT=0.621826
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_25]
NAME=camera26
POSITION=-984.9 ,203.986 ,462.098
FORWARD=-0.996826 ,0.0529242 ,-0.0605337
UP=0.0528327 ,0.998598 ,0.00320902
MIN_FOV=25
MAX_FOV=45
IN_POINT=0.621826
OUT_POINT=0.658342
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_26]
NAME=camera27
POSITION=-747.553 ,206.321 ,291.675
FORWARD=-0.824936 ,-0.136622 ,0.548588
UP=-0.113769 ,0.99062 ,0.075658
MIN_FOV=45
MAX_FOV=45
IN_POINT=0.658342
OUT_POINT=0.690661
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_27]
NAME=camera28
POSITION=-793.82 ,176.883 ,47.6412
FORWARD=-0.264158 ,0.0828547 ,0.960992
UP=0.0219638 ,0.996561 ,-0.0798994
MIN_FOV=25
MAX_FOV=40
IN_POINT=0.690661
OUT_POINT=0.73851
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_28]
NAME=camera29
POSITION=-940.647 ,182.163 ,-233.632
FORWARD=0.687044 ,-0.242119 ,0.685195
UP=0.171447 ,0.970246 ,0.170985
MIN_FOV=25
MAX_FOV=45
IN_POINT=0.73851
OUT_POINT=0.752781
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_29]
NAME=camera30
POSITION=-953.693 ,148.059 ,-266.697
FORWARD=0.0516543 ,0.052925 ,0.997339
UP=-0.00273684 ,0.998598 ,-0.0528602
MIN_FOV=30
MAX_FOV=60
IN_POINT=0.752781
OUT_POINT=0.771878
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_30]
NAME=camera31
POSITION=-1105.85 ,148.543 ,-369.748
FORWARD=0.977947 ,-0.0270477 ,0.207469
UP=0.026459 ,0.999631 ,0.0056125
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.771878
OUT_POINT=0.78405
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_31]
NAME=camera32
POSITION=-1083.87 ,141.704 ,-463.611
FORWARD=0.540709 ,-0.106844 ,0.8345
UP=0.0581051 ,0.994275 ,0.0896742
MIN_FOV=40
MAX_FOV=40
IN_POINT=0.78405
OUT_POINT=0.802308
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_32]
NAME=camera33
POSITION=-1058.88 ,110.785 ,-628.184
FORWARD=-0.672111 ,0.0529275 ,0.738673
UP=0.0356234 ,0.998598 ,-0.0391496
MIN_FOV=30
MAX_FOV=40
IN_POINT=0.802308
OUT_POINT=0.83085
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_33]
NAME=camera34
POSITION=-1035.09 ,97.8182 ,-770.394
FORWARD=-0.700232 ,0.0728875 ,0.71031
UP=0.0511747 ,0.99734 ,-0.0519096
MIN_FOV=40
MAX_FOV=60
IN_POINT=0.83085
OUT_POINT=0.842812
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_34]
NAME=camera35
POSITION=-835.546 ,120.358 ,-914.951
FORWARD=-0.747482 ,-0.254224 ,0.613837
UP=-0.196485 ,0.967139 ,0.161356
MIN_FOV=10
MAX_FOV=30
IN_POINT=0.842812
OUT_POINT=0.879119
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_35]
NAME=camera36
POSITION=-771.366 ,96.7903 ,-1005.16
FORWARD=-0.712358 ,-0.244542 ,0.657969
UP=-0.179655 ,0.96964 ,0.165941
MIN_FOV=30
MAX_FOV=30
IN_POINT=0.879119
OUT_POINT=0.902623
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_36]
NAME=camera37
POSITION=-629.298 ,71.9146 ,-826.557
FORWARD=-0.269724 ,0.0429409 ,-0.962081
UP=0.0115913 ,0.999077 ,0.0413493
MIN_FOV=25
MAX_FOV=60
IN_POINT=0.902623
OUT_POINT=0.931794
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_37]
NAME=camera38
POSITION=-514.238 ,49.2055 ,-662.353
FORWARD=-0.043245 ,0.0629122 ,-0.997182
UP=0.00272482 ,0.998018 ,0.0628578
MIN_FOV=30
MAX_FOV=45
IN_POINT=0.931794
OUT_POINT=0.955509
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_38]
NAME=camera39
POSITION=-526.681 ,91.0224 ,-630.645
FORWARD=0.818559 ,-0.504417 ,-0.275011
UP=0.478193 ,0.863445 ,-0.16066
MIN_FOV=10
MAX_FOV=15
IN_POINT=0.955509
OUT_POINT=0.979223
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_39]
NAME=camera40
POSITION=-498.523 ,30.8308 ,-967.846
FORWARD=0.701611 ,-0.0919177 ,0.706749
UP=0.0647655 ,0.995763 ,0.0652381
MIN_FOV=15
MAX_FOV=20
IN_POINT=0.979223
OUT_POINT=0.997901
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_40]
NAME=finalcam
POSITION=-457.034 ,18.3149 ,-957.452
FORWARD=-0.0218926 ,0.00295034 ,0.999865
UP=6.55129e-005 ,0.999994 ,-0.00295183
MIN_FOV=40
MAX_FOV=60
IN_POINT=0.997901
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=1
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

